{
  "id": 4979158,
  "name": "Donald Kouba, Minor, by Robert Kouba, Next Friend, Appellee, v. City of Chicago and Irwin Fink, Appellants",
  "name_abbreviation": "Kouba v. City of Chicago",
  "decision_date": "1943-11-04",
  "docket_number": "Gen. No. 42,549",
  "first_page": "435",
  "last_page": "436",
  "citations": [
    {
      "type": "official",
      "cite": "320 Ill. App. 435"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 56,
    "char_count": 463,
    "ocr_confidence": 0.429,
    "sha256": "6e6a5a083e253901342e4b4215050b16550d4ac0b1df1f43186dd7b0f5cf0617",
    "simhash": "1:31c0b827c726d02d",
    "word_count": 71
  },
  "last_updated": "2023-07-14T17:10:35.834963+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Donald Kouba, Minor, by Robert Kouba, Next Friend, Appellee, v. City of Chicago and Irwin Fink, Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Friend.\nNot to be published in full.",
        "type": "majority",
        "author": "Presiding Justice Friend."
      }
    ],
    "attorneys": [
      "Barnet Hodes, Corporation Counsel, for appellant;",
      "J. Herzl Segal, Michael W. Kaveney and Adam E. Patterson, Assistant Corporation Counsel, of counsel;",
      "Marion J. Hannigan and Louis Z. Grant, for appellee."
    ],
    "corrections": "",
    "head_matter": "Donald Kouba, Minor, by Robert Kouba, Next Friend, Appellee, v. City of Chicago and Irwin Fink, Appellants.\nGen. No. 42,549.\nopinion filed November 4, 1943;\nrehearing denied November 23, 1943.\nBarnet Hodes, Corporation Counsel, for appellant;\nJ. Herzl Segal, Michael W. Kaveney and Adam E. Patterson, Assistant Corporation Counsel, of counsel;\nMarion J. Hannigan and Louis Z. Grant, for appellee."
  },
  "file_name": "0435-02",
  "first_page_order": 473,
  "last_page_order": 474
}
